Activity log for bug #961988

Date Who What changed Old value New value Message
2012-03-22 09:39:20 Xuan (Sean) Hu bug added bug
2012-03-23 07:35:31 Izidor Matušov gtg: status New Fix Committed
2012-03-23 07:35:36 Izidor Matušov gtg: importance Undecided Low
2012-03-23 07:35:39 Izidor Matušov gtg: milestone 0.3
2012-03-23 07:35:43 Izidor Matušov gtg: assignee Izidor Matušov (izidor)
2012-11-06 21:09:24 Bertrand Rousseau gtg: status Fix Committed Fix Released